## cinfony 1.0

=== debian/changelog ===
cinfony (1.0-1) unstable; urgency=low

  * Initial release (Closes: #647050).

 -- Michael Banck <mbanck@debian.org>  Sat, 29 Oct 2011 23:43:13 +0200
