=== debian/control ===
Source: cinfony
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python-support, python-openbabel, python-rdkit, python-jpype, libcdk-java
Standards-Version: 3.9.1
Homepage: http://code.google.com/p/cinfony/
Vcs-Browser: http://svn.debian.org/wsvn/debichem/unstable/cinfony/
Vcs-Svn: svn://svn.debian.org/svn/debichem/unstable/cinfony/
DM-Upload-Allowed: yes

Package: python-cinfony
Section: python
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-openbabel, python-rdkit, python-jpype, libcdk-java
Description: Python abstraction layer to cheminformatics toolkits
 Cinfoy provides a common Python interface to various cheminformatics
 toolkits.  This makes it possible to use the complementary features of
 cheminformatics toolktis using a common interface.  If functionality is
 provided by more than one toolkit, the Cinfony user can choose the
 implementation they prefer.
 .
 Cinfony supports the following toolkits:
  * OpenBabel
  * RDKit
  * CDK
 .
 Cinfony also provides the Webel web services module.
