## cinfony 1.1

=== debian/changelog ===
cinfony (1.1-1) unstable; urgency=low

  * New upstream release (Closes: #674626).
  * debian/control (Build-Depends): Added libopsin-java.
  * debian/control (Depends): Added libopsin-java and python-indigo.
  * debian/control (Description): Updated.
  * debian/control (Depends): Demote all toolkits to Recommends.
  * debian/upstream: New file.

 -- Michael Banck <mbanck@debian.org>  Sun, 27 May 2012 00:16:05 +0200
