=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ 

override_dh_auto_clean:
	rm -f test/*.png
	dh_auto_clean

override_dh_auto_test:
	(cd test && PYTHONPATH=.. python testall.py) || /bin/true
