## cinfony 1.2

=== debian/changelog ===
cinfony (1.2-2) unstable; urgency=low

  * Team upload.

  [ Michael Banck ]
  * Fix Vcs-* fields in debian/control after migrating package to Git.
  * debian/upstream: Fix article number field. 
  * debian/control (Vcs-Browser, Vcs-Svn): Updated.

  [ Daniel Leidert ]
  * debian/watch: Fixed after project has been moved to Github.

  [ Andrius Merkys ]
  * Bumping debhelper compat level to 12.
  * Bumping Standards-Version (no changes).
  * Using pybuild.
  * Fixing test execution, skipping failing tests.
  * Moving debian/upstream -> debian/upstream/metadata.
  * Dropping '--parallel' from 'dh' in debian/rules (on by default).
  * Adding a patch to cease using nonexisting Indigo InChI module.
  * Disambiguating BSD licenses. Cinfony is BSD-2-clause licensed.
  * Removing ${shlibs:Depends} as there are none.
  * Updating upstream's website URL.
  * Honoring 'nocheck' value of DEB_BUILD_OPTIONS.
  * Adding autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Fri, 09 Aug 2019 08:15:23 -0400

cinfony (1.2-1) unstable; urgency=low

  * New upstream release.

  [ Daniel Leidert ]
  * debian/control: Added XB-Python-Version and Provides fields.
    (Standards-Version): Bumped to 3.9.4.
    (DM-Upload-Allowed): Dropped obsolete field.
    (Build-Depends): Replace python-support by python for dh_python2
    transition.
    (Recommends): Added python-imaging-tk.
    (Suggests): Added jython and ironpython.
  * debian/copyright: Added and updated license and copyright information.
  * debian/rules: Use dh_python2 module. Clean files via dh_clean.
  * debian/watch: Added.
  * debian/patches/testsuite_missing_datafiles.patch: Added header.

 -- Debichem Team <debichem-devel@lists.alioth.debian.org>  Mon, 20 May 2013 14:25:39 +0200
