=== debian/control ===
Source: cinfony
Section: science
Priority: optional
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Michael Banck <mbanck@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               libcdk-java,
               libopsin-java,
               python (>> 2.6.6-3~),
               python-jpype,
               python-openbabel,
               python-rdkit
Standards-Version: 4.4.0
Homepage: http://cinfony.github.io
Vcs-Browser: https://salsa.debian.org/debichem-team/cinfony
Vcs-Git: https://salsa.debian.org/debichem-team/cinfony.git

Package: python-cinfony
Section: python
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends}, ${python:Depends}
Recommends: libcdk-java,
            libopsin-java,
            python-imaging-tk,
            python-indigo,
            python-jpype,
            python-openbabel,
            python-rdkit
Suggests: ironpython, jython
Provides: ${python:Provides}
Description: Python abstraction layer to cheminformatics toolkits
 Cinfoy provides a common Python interface to various cheminformatics
 toolkits.  This makes it possible to use the complementary features of
 cheminformatics toolktis using a common interface.  If functionality is
 provided by more than one toolkit, the Cinfony user can choose the
 implementation they prefer.
 .
 Cinfony supports the following toolkits:
  * OpenBabel
  * RDKit
  * CDK
  * Indigo
 .
 Cinfony also includes the Opsin module for translating IUPAC names to chemical
 data and the Webel web services module.
