=== debian/tests/control ===
Test-Command: cd test && python testall.py 2>&1 | tee ${AUTOPKGTEST_TMP}/tests.out; grep --silent ^FAILED ${AUTOPKGTEST_TMP}/tests.out && /bin/false || /bin/true
Depends: python-cinfony
