=== debian/watch ===
version=3
https://github.com/cinfony/cinfony/releases .*/archive/v([\d.]+)\.tar\.gz$
